/* $Id: base.css 32 2009-04-22 06:47:37Z shtrom $ */
html, body {
	font-family:	sans-serif;
	font-size: 100% !important;
	height:	100%;
	margin:	0;
	padding: 0;
}

@media screen {
	pre { overflow: auto; max-width: 100%; }
	#container {
		min-height:	100%;
		position:	relative;
	}

	div#header {
		background-color: #CCCCFF;
		border-bottom: thin solid blue;
		padding: 3px;
		color: black;
	}

	#main-links {
		background-color: white;
		border-bottom: thin solid blue;
		border-left: thin solid blue;
		color: black;
		font-size: smaller;
		margin-bottom: 5px;
		margin-left: 10px;
		min-width: 17.5%;
		padding: 1px;
		overflow: auto;
		float: right;
	}

	#main-links h2, #local-links h2, #location h2 {
		display: none;
	}

	#main-links ul {
		list-style-position: inside;
		list-style-type: none;
		margin: 0;
		padding: 5px;
	}

	#main-links ul li .description{
		display: block;
		font-size: 70%;
		font-style: italic;
	}

	#main-links h3 {
		font-size: 100%;
		margin-bottom: 0;
	}

	#location{
		float: left;
	}

	#location img {
		border: none;
		max-height: 1em;
		vertical-align: middle;
	}

	#location a:after {
		content: " > ";
	}

	#local-links {
		border-bottom: thin solid blue;
		font-size: smaller;
		min-height: 1.2em;
		text-align: right;
	}

	#local-links ul {
		display: inline;
	}
	#local-links ul li {
		margin-right: 1ex;
		display: inline;
	}
}
@media screen and (max-width: 480px) {
	#subtitle { display: none; }
	#main-links,
       	#local-links {
		border: thin solid blue;
		border-top: none;
		float: none;
		margin: 1px;
		margin-top: 0;
		overflow: hidden;
		padding-top: 0;
		text-align: center;
		width: 95%;

		/* Center */
		display: block;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		/* End center */
	}
	#main-links ul li,
       	#local-links ul li {
		width: 100%;
	}
	#main-links ul li a,
	#local-links ul li a {
		left: 0;
	}
	#main-links ul li span,
	#local-links ul li span {
		right: 0;
	}

	#main-links h2 , #local-links h2 {
		display: block;
	}
	#location {
		border-bottom: thin solid blue;
		border-top: thin solid blue;
		width: 100%;
	}

	#main-links ul,
	#main-links h3,
	#main-links .hide,
	#main-links:target .show,
	#local-links ul,
	#local-links .hide,
	#local-links:target .show,
	#sidebar div,
	#sidebar .hide,
	#sidebar:target .show {
	  display: none;
	}
	#main-links:target ul,
	#main-links:target h3,
	#main-links:target .hide,
	#main-links .show,
	#local-links:target ul,
	#local-links:target .hide,
	#local-links .show,
	#sidebar:target div,
	#sidebar:target .hide,
	#sidebar .show {
	  display: block;
	}

	h2.show, h2.hide { cursor: pointer; }
	h2.show:after { content: " \0021d3"; /*&dArr;*/ }
	h2.hide:after { content: " \0021d1"; /*&uArr*/ }
}

@media print {
	#main-links, #location, #local-links{
		display: none;
	}
}

#header h1 {
	margin-bottom: 0;
}
#header #logo img {
	border: 0;
	float: left;
	margin-right: 5px;
}
#subtitle {
	font-size: smaller;
	font-style: italic;
}

/* Tony Aslett's float container trick [0]
 *  * [0] http://www.positioniseverything.net/easyclearing.html */
#header:after, #footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

@media screen {
	#contents {
		padding: 1ex;
		padding-bottom:	40px;
	}
	#contents h1:first-child {
		float: left;
	}

	#contents h1 + *, #contents #toc + * {
		clear: left;
	}
	#contents h1 + #toc {
		clear: none;
	}
	#footer {
		bottom:	0;
		position:	absolute;
		min-height:	40px;
		width:	100%;
	}

}
#contents p, #contents * p {
	font-family: serif;
	text-align: justify;
	text-indent: 1em;
}

@media screen {
	#toc {
		border: thin dotted;
		float: right;
		font-size: smaller;
		margin-bottom: 5px;
		margin-top: 10px;
		margin-left: 10px;
		padding: 0.5ex;
	}
	#toc h2 {
		font-size: 100%;
		margin: 0;
	}
}
#toc ol, #toc * ol {
	list-style-position: inside;
	margin: 0;
	padding-left: 1ex;
}

@media screen {
	#footer {
		background-color: #CCCCFF;
		border-top: thin solid blue;
		clear: both;
		color: black;
		margin-top: 1em;
		padding-top: 0.5ex;
	}

	#footer address {
		float: left;
	}
	
	#ipv6-ready {
		right: auto;
	}

	#conformance {
		text-align: right;
	}
	#conformance img {
		border: none;
	}
}
@media print {
	#conformance, #ipv6-ready {
		display: none;
	}
}
/*
#versions {
	font-size: 70%;
}
*/

	a {
		text-decoration: none;
	}
@media screen {
	a[href]:hover {
		text-decoration: underline;
	}
}
@media print {
	a {
		background-color: white;
		color: black;
	}
	a[href]:after {
		content: " [" attr(href) "]";
	}
}

@media screen {
	samp {
		background-color: gray;
		border: thin solid black;
		color: white;
	}
	code {
		background-color: #F5F5DC;
		border: thin solid silver;
		color: black;
	}
}
@media print {
	samp, code { 
		border: thin solid silver;
	}
}
.multiline {
	display: block;
	overflow: auto;
}
kbd {
	font-weight: bold;
}

@media screen {
	blockquote {
		background-color: #F5F5DC;
		border: thin dotted silver;
		color: black;
	}
}
@media print {
	blockquote {
		border: thin dotted black;
	}
}
blockquote + cite {
	display: block;
	text-align: right;
}
/* not functioning as expected */
.centered, #stats img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.imagegallery {
  text-align: justify;
}

.imagegalleryitem {
  display: inline-block;
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: center;
  vertical-align: middle;
  width: 200px;
}


#cgit,
#content /* trac */ {
	overflow: auto;
}

#cgit > #header td {
	font-size: 100% !important;
}
